<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_member_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_20"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="@dimen/size_110"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:background="@drawable/shape_rv_bg_member_unselected"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_discount_top"
                android:layout_width="@dimen/size_50"
                android:layout_height="@dimen/size_50"
                android:layout_marginTop="13dp" />

            <TextView
                android:id="@+id/tv_discount_top"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:textSize="@dimen/text_14"
                android:textStyle="bold" />

            <Button
                android:id="@+id/btn_disount_use"
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_28"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginBottom="@dimen/size_8"
                android:background="@drawable/shape_rv_bg_member_top_purple"
                android:gravity="center"
                android:text="@string/tv_use_now"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_12" />

        </LinearLayout>


        <LinearLayout
            android:layout_width="@dimen/size_110"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:background="@drawable/shape_rv_bg_member_unselected"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/img_freeday_top"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/size_50"
                android:layout_marginTop="13dp"
                android:background="@drawable/bg_member_free_day"
                android:fontFamily="serif"
                android:gravity="center"
                android:minWidth="@dimen/size_50"
                android:paddingLeft="@dimen/size_5"
                android:paddingRight="@dimen/size_5"
                android:textColor="@color/white"
                android:textSize="@dimen/text_22"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_freeday_top"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:textSize="@dimen/text_14"
                android:textStyle="bold" />

            <Button
                android:id="@+id/btn_freeday_use"
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_28"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginBottom="@dimen/size_8"
                android:background="@drawable/shape_rv_bg_member_top_purple"
                android:gravity="center"
                android:text="@string/tv_use_now"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_12" />

        </LinearLayout>


        <LinearLayout
            android:layout_width="@dimen/size_110"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_rv_bg_member_unselected"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_free_top"
                android:layout_width="@dimen/size_50"
                android:layout_height="@dimen/size_50"
                android:layout_marginTop="13dp"
                android:src="@drawable/member_icon_free" />

            <TextView
                android:id="@+id/tv_free_top"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="@string/tv_outdoors_act"
                android:textSize="@dimen/text_14"
                android:textStyle="bold" />

            <Button
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_28"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginBottom="@dimen/size_8"
                android:background="@drawable/shape_rv_bg_member_top_grap"
                android:enabled="false"
                android:gravity="center"
                android:text="@string/tv_please_wait"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_12" />

        </LinearLayout>

    </RelativeLayout>


    <ImageView
        android:layout_width="160dp"
        android:layout_height="@dimen/size_32"
        android:layout_marginTop="@dimen/size_15"
        android:src="@drawable/member_image_mem_privilege_title" />


    <GridView
        android:id="@+id/gridview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_5"
        android:layout_marginTop="@dimen/size_20"
        android:layout_marginRight="@dimen/size_5"
        android:orientation="horizontal" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_agree"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_10"
            android:paddingRight="@dimen/size_5"
            android:paddingBottom="@dimen/dp_10" />

        <TextView
            android:id="@+id/tv_agreement"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_30"
            android:gravity="left|center_vertical"
            android:text="@string/tv_agreement" />

    </LinearLayout>


    <Button
        android:id="@+id/btn_buy"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_38"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginRight="@dimen/size_20"
        android:layout_marginBottom="@dimen/size_20"
        android:background="@drawable/shape_rv_bg_dark_yellow"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="@dimen/text_18" />

</LinearLayout>
